@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./fonts/2f29b3d0bcf38206bebc618c57310865.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./fonts/24d6b97a8a8408a2df2d69704a5946f7.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/335bfd4fdc6cf40ad1a9d73fde66c112.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./fonts/c8da4a0a8c11e69886ffc7fa003aec91.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(./fonts/681f807368cbb10243be3eae6a450d91.ttf) format('truetype');
}
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./fonts/099b6d0525be5fa0b70db13e6c0c6f81.ttf) format('truetype');
}
@font-face {
  font-family: 'Share Tech Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./fonts/04c451e21c36ed8483983a841246a064.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./fonts/19062ec5e7219278ee080a9d336ef199.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./fonts/8be80d00b9f05f74cbdf2b68cfd2a9b7.ttf) format('truetype');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./fonts/12036aad72be9b2d625fd81f75e12413.ttf) format('truetype');
}
